<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Berges Gallery | About </title>
  <meta name="description" content=""/>

  <style>
    #loader {
      position: fixed;
      display: block;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: 11;
      background: #fff;
    }
  </style>
  <script>
      window.__openTime = Date.now();
  </script>
</head>
<body>

<div id="loader"><div class="loading"></div></div>
<div id="pixel-perfect"></div>

<div id="app" class="">

  <header>
    <div class="head__inner">
      <div class="head__logo" data-anim="false">
        <a href="index.html"><img src="images/logo.svg" alt=""></a>
      </div>
      <button type="button" class="head__burger"><span>Menu</span></button>
      <nav class="head__menu" data-anim="false">
        <div class="head__menu__item active">
          <a href="about.html" class="head__menu__link">About</a>
        </div>
        <div class="head__menu__item">
          <a href="artists.html" class="head__menu__link">Our artists</a>
        </div>
        <div class="head__menu__item">
          <a href="exhibitions.html" class="head__menu__link">Exhibitions</a>
        </div>
        <div class="head__menu__item">
          <a href="viewing-room.html" class="head__menu__link">Viewing room</a>
        </div>
        <div class="head__menu__item">
          <a href="news.html" class="head__menu__link">News</a>
        </div>
        <div class="head__menu__item">
          <a href="contact.html" class="head__menu__link">Contact</a>
        </div>
      </nav>
    </div>
  </header>

  <section class="section section--inner_page">
    <div class="section__inner">
      <ul class="breadcrumbs">
        <li>
          <a href="index.html">Main</a>
        </li>
        <li>
          <span>About</span>
        </li>
      </ul>
      <h1 class="section__title">About</h1>
    </div>
  </section>

  <section class="section section--min_pad section--about">
    <div class="about__top">
      <div class="about__top__vid" data-video>
        <button type="button" class="about__top__play" data-video-btn>Play/Pause</button>
        <div class="about__top__bg">
          <img src="images/about/vid-bg.jpg" alt="">
          <div class="about__top__video" id="videoPlayer" data-video-id="JxS5E-kZc2s"></div>
        </div>
      </div>
    </div>
    <div class="section__inner">
      <div class="about__quote" data-anim="false">
        Established in 2015 by owner Georges Bergès, this two-floor salon-style art gallery draws inspiration from the work and legacy of titan gallerist and art dealer Leo Castelli and from New York City’s art scene of the 1970s and 1980s.
      </div>
      <div class="about__info">
        <div class="about__info__image" data-anim="false">
          <img src="images/about/ab-info.jpg" alt="">
        </div>
        <div class="about__info__right">
          <div class="about__info__quote" data-anim="false">
            Much like Prometheus, who in Greek mythology brings the gift of fire to humanity, the artist brings us creative gifts that light the fire within us and could help us relate to one another, be inspired, or cope with the challenges and tribulations of daily living.
          </div>
          <div class="about__info__signature" data-anim="false">
            <img src="images/about/signature.jpg" alt="">
            <p>Georges Berges</p>
            <p>( Observer, New York City )</p>
          </div>
        </div>
      </div>
      <div class="about__desc">
        <div class="about__desc__one" data-anim="false">
          Located in the heart of NYC’s historic SoHo, and now also internationally in Germany’s creative capital of Berlin, Georges Bergès Gallery features a dazzling blend of consequential living artists from all around the world. Collectors acquire original works of established artists, vetted and shown by prestigious museums, institutions, and private collections throughout the globe, and of avant-garde emerging artists who are too relevant and significant to be ignored. Georges Bergès Gallery prides itself on introducing collectors to the art and artists that will come to define tomorrow’s artworld.
        </div>
        <div class="about__desc__one" data-anim="false">
          In harmony with its global perspective and devotion to artists of distinctive talent, creative vision, and points of reference, Georges Bergès Gallery remains deeply invested in the professional development of its artists and in presenting noteworthy exhibitions to its audiences—Exhibition examples include The Feminine Sublime curated in collaboration with world-renowned art critic, poet, and historian Donald Kuspit and Three Mile Harbor Road featuring works of Nicolas Carone and Jackson Pollock and a rare collaboration piece painted together by the two artists in 1954.
        </div>
      </div>
      <div class="about__quote" data-anim="false">
        Art collectors worldwide can feel secure about the originality and quality of artists, artworks, and exhibitions at Georges Bergès Gallery.
      </div>
      <div class="addresses">
        <div class="addresses__one" data-anim="false">
          <div class="addresses__name">New York</div>
          <div class="addresses__line">462 West Broadway <br>New York, New York 10012 <br>212.475.4524</div>
          <div class="addresses__email">
            <a href="mailto:​info@bergesgallery.com">Info@Bergesgallery.Com</a>
          </div>
        </div>
        <div class="addresses__one" data-anim="false">
          <div class="addresses__name">Berlin</div>
          <div class="addresses__line">Baumbachstraße 17, am Park <br>13189 Berlin, Germany <br>+49.30.459.76861</div>
          <div class="addresses__email">
            <a href="mailto:berlin@bergesgallery.com">Berlin@Bergesgallery.Com</a>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="section section--request">
    <div class="section__inner">
      <form action="/" method="post" class="request__form" data-anim="false">
        <div class="request__form__bg"></div>
        <div class="request__left">
          <h5 class="section__title">Sign Up For Our Newsletter</h5>
          <div class="request__text">Receive artist interviews, collectors updates, invitations to special events and exhibitions</div>
        </div>
        <div class="request__center">
          <label for="request_email" class="inp-wrap">
            <input type="email" id="request_email" name="name" placeholder="Email">
            <i>Enter correct Email</i>
          </label>
          <label for="request_message" class="inp-wrap">
            <textarea name="message" id="request_message" cols="30" rows="10" placeholder="Leave Us A Message"></textarea>
            <i>Enter Your Message</i>
          </label>
        </div>
        <div class="request__right btn-wrap">
          <button type="submit" class="btn">
            <span class="all_link all_link--white"><span>Sign Up</span></span>
          </button>
        </div>
      </form>
    </div>
    <div class="request__bg" data-anim="false"></div>
  </section>

  <footer>
    <div class="footer">
      <div class="footer__col">
        <div class="footer__text">© 2020 By Georges Bergès Gallery. <br>All rights reserved.</div>
        <div class="footer__text">Follow Georges Bergès Gallery</div>
        <div class="soc-links">
          <a href="https://instagram.com/" target="_blank" class="soc-link soc-link-in">instagram</a>
          <a href="https://facebook.com/" target="_blank" class="soc-link soc-link-fb">facebook</a>
          <a href="https://youtube.com/" target="_blank" class="soc-link soc-link-yt">youtube</a>
        </div>
      </div>
      <div class="footer__col">
        <div class="footer__text">462 West Broadway | New York, New York 10012 | +1.212.475.4524</div>
        <div class="footer__text">Baumbachstraße 17 | 13189 Berlin, Germany | +49.30.459.76861</div>
      </div>
      <div class="footer__col">
        <div class="footer__text">Georges Bergès Gallery has invested resources to make our website more accessible for persons with disabilities.</div>
        <div class="footer__text footer__text--gray"><a href="static.html">More On Web Accessibility</a></div>
        <div class="footer__text footer__text--gray">Developed by <a href="https://melon.team/" target="_blank">Melon D&D</a></div>
      </div>
    </div>
  </footer>
</div>

</body>
</html>
